## language-pack-gnome-gl 7.10+20071012

=== debian/changelog ===
language-pack-gnome-gl (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 17:55:00 +0000
