## language-pack-gnome-gl 9.10+20091022

=== debian/changelog ===
language-pack-gnome-gl (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:07:07 +0000
