=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-gl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-gl-base (>= 1:10.04+20100422), language-pack-gl-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-gl-base (>= 1:10.04+20100714), language-pack-gl-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-gl-base, language-pack-gl-base (<< ${Source-Version}), language-pack-gnome-gl-base (<< ${Source-Version}), language-pack-kde-gl-base (<< ${Source-Version}), language-pack-gl (<< ${Source-Version}),  language-pack-gnome-gl (<< ${Source-Version}), language-pack-kde-gl (<< ${Source-Version})
 Description: GNOME translation updates for language Galician
  Translation data updates for all supported GNOME packages for:
